
<div style="color: #62180f; margin: 0; padding: 0; font-family: 'WalkwayBoldRegular', Arial, sans-serif; background: white url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=bottom_cuttingboard.jpg) no-repeat 100% 100%;">
<style type="text/css">

@font-face {
	font-family: 'WalkwayBoldRegular';
	src: url('${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=Walkway_Bold-webfont.eot');
	src: local('?'), url('${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=Walkway_Bold-webfont.woff') format('woff'), url('${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=Walkway_Bold-webfont.ttf') format('truetype'), url('${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=Walkway_Bold-webfont.svg#webfontUEaHGT4e') format('svg');
	font-weight: normal;
	font-style: normal;
	font-size: 1.0em;
}
</style>
<div id="chapter" style="position: absolute; top: 6px; left: 15px; font-size: 0.75em; color: white;">
${book} / ${chapter}
</div>

<div id="header" style="color: white; text-align: center; padding-top: 5px; padding-bottom: 5px; background: white url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=wood_repeat.jpg) repeat-x; height: 150px;">
<h1 style="margin-left: 80px; padding-top:35px; color: #62180f;">${obj.title}</h1>

<#if obj.serves != 1>
<p id="servings" style="margin-left: 80px; font-style: italic; color: #22401c; font-size: 0.8em;">Servings ${obj.serves}</p>
</#if>

</div>

<div id="recipe" style="margin: 10px 35px 10px 35px; padding: 15px;">
<#if (imageurl)?has_content>
	<div class="resize-div" style="width: 250px; height: auto; float: right; padding: 10px;">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" style="border: 1px solid #2a3753; margin: 10px; max-width: 100%; height: auto;" SRC = "${imageurl}" ALT=></IMG></a></center>
	</div>
</#if>

<div id="preptime" style="font-size: 0.85em;">
	<#if (obj.prepTimeString)?has_content>
	Prep Time: ${obj.prepTimeString}<br />
	</#if>
	<#if (obj.cookTimeString)?has_content>
	Cook Time: ${obj.cookTimeString}<br />
	</#if>
</div>

<div id="description" style="color: #62180f; font: italic 0.8em 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;">
<p>${obj.description}</p>
<!--description--></div>

<#if (videourl)?has_content>
	<div style="float:right;"><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></div>
</#if>

<div id="ingredients" style="margin-top: 25px; margin-bottom: 25px; font: 1.0em 'WalkwayBoldRegular', Arial, sans-serif;">
<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cuttingboard_ingredients.jpg" /><br />

<table border="0" cellpadding="1" cellspacing="1" style="1.0em">
   <#list obj.ingredients as x>
		<tr>
		<td>
		<b>
		<#if (x.brand.name)?has_content>
			${x.brand.name}</b>
		<#elseif (x.recipeDescriptor.title)?has_content>
			<a href ="${openrecipe}${x.recipeDescriptor.id?int}">${x.recipeDescriptor.title}</b></a>
		<#elseif (x.food.name)?has_content>
			<#if (x.amount.foodPlural)?has_content && x.amount.foodPlural && (x.food.pluralName)?has_content>
				<B>${x.food.pluralName}</B>
			<#else>
				${x.food.name}</b>
			</#if>
		</#if>
		<#if (x.food.name)?has_content || (x.brand.name)?has_content>
			</td>
			<td>
		</#if>
		<#if (x.amount.quantityString)?has_content && x.amount.quantityString != "0">
			<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
				${x.amount.quantityString}<#rt>
			<#else>
				${x.amount.quantityString}
			</#if>
		</#if>
		<#if x.amount.unitPlural && (x.amount.unit.pluralName)?has_content>
			<#if useAbbreviation = "true" >
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					${x.amount.unit.abbreviation}<#rt>
				<#else>
					${x.amount.unit.abbreviation}
				</#if>
			<#else>		
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					${x.amount.unit.name}<#rt>
				<#else>
					${x.amount.unit.name}
				</#if>
			</#if>
		<#else>
			<#if (x.amount.unit.name)?has_content>
				<#if useAbbreviation = "true" >
					<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
						${x.amount.unit.abbreviation}<#rt>
					<#else>
						${x.amount.unit.abbreviation}
					</#if>
				<#else>		
					<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
						${x.amount.unit.name}<#rt>
					<#else>
						${x.amount.unit.name}
					</#if>
				</#if>
			</#if>
		</#if>
		<#if (x.preQualifier)?has_content>
		${x.preQualifier}
		</#if>
		<#if (x.postQualifier)?has_content>
			<#if (x.postQualifier)?index_of(",") == 0>
				<#t>${x.postQualifier}
			<#else>
				${x.postQualifier}
			</#if>
		</#if>
		</td>
		</tr>
	</#list>
</table>

</p>
<!--/ingredients--></div>

<hr style="width: 95%; height: 1px; color: #22401c; background-color: #22401c; border: 0;"/>

<div id="instructions" style="font: 1.0em 'WalkwayBoldRegular', Arial, sans-serif;">
<img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cuttingboard_instructions.jpg" /><br />
<#if obj.yield?has_content && obj.yield != "   0">
<p style="font-style: italic; font-size: 85%;">Yield: ${obj.yield}</p>
</#if>

<p>${obj.instructions}</p>

<!--/instructions--></div>

<!--/recipe--></div>

<center>
<#if (soundurl)?has_content>
		<embed src=${soundurl} autostart=true loop=false hidden=true>
		</embed>
	  </#if>
	  <br>

</center>	  

<div id="copy" style="position: relative; bottom: 60px; text-align: center; width: 100%; color: silver; font-size: 0.75em; margin-top: 75px; clear: both;">
<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br />&copy <a href="http://www.dvo.com">DVO</a></p>
</div>

<div id="footer" style="margin: 0; padding 0; position: fixed; bottom: 0; left: 0; text-align: center; width: 100%; color: silver; height: 29px; font-size: 0.8em;">

</div><!-- /footer -->



</div>